#include "receiptloadform.h"
#include "ui_receiptloadform.h"

ReceiptLoadForm::ReceiptLoadForm(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::ReceiptLoadForm)
{
    ui->setupUi(this);
}

ReceiptLoadForm::~ReceiptLoadForm()
{
    delete ui;
}
